Установка:

Для установки cpanoutdated в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install cpanoutdated
cpanoutdated — скрипт для обнаружения устаревших модулей CPAN в вашей среде

Подробная информация о пакете:

Скрипт для обнаружения устаревших модулей CPAN в вашей среде

  • Зависимости:

  • libcpan-distnameinfo-perl

    Модуль для извлечения имени и версии распространения из имени файла

  • liblocal-lib-perl

    Модуль для использования локального пути для модулей Perl

  • liburi-perl

    Модуль для управления и доступа к строкам URI

  • libwww-perl

    Простой и последовательный интерфейс со всемирной сетью

  • perl

    Практический язык извлечения и отчета Ларри Уолла

  • libmodule-metadata-perl

    Модуль Perl для сбора информации о пакете и POD из файлов модулей perl